.klondikeHome__container {
	padding-top: 25px;
}
.klondikeHome__container--white {
	background-color: #fff;
}
.klondikeHome__rowCenter {
	display: flex;
	align-items: center;
	justify-content: center;
}
.klondikeHome__title {
	font-size: 36px;
	margin: 0;
	color: #000;
	margin-bottom: 40px;
	text-align: center;
	padding: 10px 0;
	line-height: 46px;
}
.klondikeHome__grid {
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.klondikeHome__gridItem {
	position: relative;
	margin: 10px;
	padding: 5px;
	padding-bottom: 15px;
	width: 100%;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	max-width: 25%;
	min-width: 300px;
	min-height: 250px;
}
.klondikeHome__gridItemInner {
	display: flex;
	flex-direction: column;
}
.klondikeHome__gridItemHeader {
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding: 10px 15px;
	border-bottom: 1px solid #bdbdbd;
	margin-bottom: 10px;
}
.klondikeHome__gridItemHeaderTitle {
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #555;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.klondikeHome__gridItemHeaderTitle .vteicon {
	color: #555;
	margin-right: 2px;
}
.klondikeHome__gridItemHeaderTitle span {
	text-transform: uppercase;
	font-weight: bold;
}
.klondikeHome__gridItemBody {
	display: flex;
	flex-direction: column;
}
.klondikeHome__gridItemBtn:not(.btn-link):not(.btn-flat),
.klondikeHome__gridItemBtn:active:not(.btn-link):not(.btn-flat),
.klondikeHome__gridItemBtn:hover:not(.btn-link):not(.btn-flat) {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items:center;
	margin: 5px;
	height: 40px;
	background-color: #f4ae36;
	border: 0 none;
}
.klondikeHome__gridItemBtn span {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
}
.klondikeHome__notifContainer {
	background-color: #fff;
	max-height: 350px;
	min-height: 350px;
	overflow: auto;
	margin-bottom: 60px;
}
.klondikeHome__notifContainer .vte-collection-empty {
	margin-top: 90px;
}
